升級至 macOS Mojave 後的 PHP 開發環境設定

我在 Mac 上開發 WordPress 的環境是使用 Laravel Valet,看名字不要以為他只能用來開發 Laravel ,是大部分的 PHP Framework 都能使用!是款超輕量的 PHP 開發環境部署工具,很推薦大家使用。

我是直接從 macOS High Sierra 升級到 macOS Mojave ,升級完後第一件事就是來看看 Valet 裡的 WordPress 還跑不跑得起來,居然一切正常!

But!人生最厲害的就是這個 But !

繼續閱讀 “升級至 macOS Mojave 後的 PHP 開發環境設定”

Apple ID 的「雙步驟驗證」與「雙重認證」有什麼不一樣?

先說結論,「雙重認證 」比較新更安全,英文為 Two-factor authentication,Apple 建議大家都改用「雙重認證」。

沒有任何 Apple 產品的用戶就只能用舊的「雙步驟驗證 」,英文為 Two-step verification。

那原本已經使用「雙步驟驗證 」的帳號,如何改用「雙重認證 」?要先停用「雙步驟驗證 」,才能啟用「雙重認證 」。

這裡看詳細說明

雙重認證有哪些系統需求?

為獲得最佳體驗,您應確認以 Apple ID 使用的所有裝置皆符合下列系統需求:

  • 使用 iOS 9 或以上版本的 iPhone、iPad 或 iPod touch
  • 使用 OS X El Capitan 或以上版本、iTunes 12.3 或以上版本的 Mac。
  • 安裝 watchOS 2 或以上版本的 Apple Watch
  • 使用 Windows 版 iCloud v5 和 iTunes 12.3.3 或以上版本的 Windows PC